<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11950" pointId="576" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2025-01-06 09:53:13" timeDiffer="0">
  <longitude>113.285861</longitude>
  <latitude>23.0006</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145540_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市番禺区广前东一街</address>
  <locationDescribe>gdgzfyqsbz</locationDescribe>
  <currentTime>1736128393444</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250106/1736128393444.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>